package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class AtmosphereNameAndValueModel<T> {

    private List<T> names ;

    private List<BigDecimal> values ;

    public List<T> getNames() {
        return names;
    }

    public void setNames(List<T> names) {
        this.names = names;
    }

    public List<BigDecimal> getValues() {
        return values;
    }

    public void setValues(List<BigDecimal> values) {
        this.values = values;
    }
}
